import "./globals.css";
import localFont from "next/font/local";

const jetbrainsMono = localFont({
    src: "../../public/fonts/jbm/JetBrainsMonoNerdFont-ExtraBold.ttf",
})

export const metadata = {
  title: "BIGBON INDUSTRIES",
  description: "bigbon systems",
};

export default function RootLayout({ children }) {
  return (
    <html lang="en">
      <body className={jetbrainsMono.className}>
        {children}

      </body>
    </html>
  );
}
